Subject: Re: [lojban] translation of "Mark"

From: Pierre Abbat <[email-masked]>
Date: Tue, 3 Apr 2001 15:37:44 -0400

On Tue, 03 Apr 2001, [email-masked] wrote:
>But I have to ask - is there any convention for internationalization
>of geographic and proper names? Words like Jordan, Jerusalem,
>Jesus, and so on (not necessarily beginning with "J") - in
>Lojbanistan are these words transliterated from English
>or from local names? Is this a decision for the individual
>writer/translator/speaker? 

"Mark" is "Marcus" in Latin, "Markos" in Greek, but the -os or -us ending is a
declension ending and changes to all sorts of different endings depending on
how it is used in the sentence. Maybe it should be dropped. For Jerusalem I
would transliterate ".ierucala,im" according to the Hebrew pronunciation; but
the Greek NT uses both "Ierousalém" and "Ierosoluma". For feminine names of
Hebrew origin I adopted the convention that the Lojban form has -at for -ah;
this represents the original Semitic (possibly original Afro-Asiatic, but I
don't know the family that well) feminine ending, still used in construct state.

phma